django-map-widgets vulnerabilities

Map widgets for Django PostGIS fields

Latest version

0.3.0

First published

5 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT [0,)

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
django-map-widgets 0.3.0
Latest
31 Mar, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
django-map-widgets 0.2.3 22 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
django-map-widgets 0.2.2 09 Mar, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
django-map-widgets 0.2.1 15 Nov, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
django-map-widgets 0.2.0 08 Sep, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
django-map-widgets 0.1.9 05 Jun, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
django-map-widgets 0.1.8 08 Mar, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
django-map-widgets 0.1.7 06 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
django-map-widgets 0.1.6 21 Sep, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
django-map-widgets 0.1.5 21 Sep, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
django-map-widgets 0.1.4 18 Sep, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
django-map-widgets 0.1.3 18 Sep, 2016 MIT
  • 0 H
  • 0 M
  • 0 L